var adOptions = {
APP_ID: "i3paper_Flowers_other",
TYPE: "Banner",
REFRESH_RATE: 18,
};

//create the Ad object based on the above options
var ad = Inneractive.createAd(adOptions);
ad.addTo(document.body);
ad.placement("bottom", "center");
